{
  "templates": {
    "materials": {
      "id": "flux_core_alloy",
      "name": "Flux Core Alloy",
      "meta": {
        "materialCategory": "chemical"
      },
      "texture": "assets/gso/textures/materials/chemical/flux_core_alloy.png",
      "price": 600,
      "rarity": "rare",
      "stackable": true,
      "maxStack": 200
    }
  }
}